×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Nokia Developer Expert
    Join Date
    Apr 2010
    Posts
    1

    WRT for VS won't recognise my SP1

    When I try to install this from (http://tools.ext.nokia.com/wrt/prod/...iaV2_en_US.msi) I get the following error:

    "This setup requires Microsoft Visual Studio 2008 Service Pack 1" With "Yes" and "No" buttons.

    I have VS 2008 SP1, I've reinstalled SP1 to be sure.

    Any suggestions as to what is missing?

    Thanks

    Dave

  2. #2
    Registered User
    Join Date
    Apr 2010
    Posts
    3

    Re: WRT for VS won't recognise my SP1

    because the WRT for VS is just built for Visual studio STD or PRO.

    so if you use vs team system,it may cause this error..

    Here is a solution for it:

    1.open regedit.
    2.find the key: HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\DevDiv\VS\Servicing\9.0
    3.Change the key VSTS to STD.
    4.close regedit.
    5.take your install. It will be ok.

Similar Threads

  1. Replies: 7
    Last Post: 2010-02-13, 22:46
  2. Replies: 14
    Last Post: 2009-02-16, 14:40
  3. What is WRT 1.0, 1.1, 1.2 versions?
    By naroori in forum Symbian
    Replies: 2
    Last Post: 2008-12-24, 20:07
  4. Forum Nokia WRT Webinar Q&A (In Portuguese)
    By bill.volpe in forum Symbian
    Replies: 0
    Last Post: 2008-06-13, 16:35

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×